
GRUPO 3 B 2023 - Feature #3023

Feature # 2705 (New): Fase 1

Feature # 3376 (New): Codificacion

Prueba de conexión del servidor y cliente.

09/15/2023 03:06 AM - Esteban Gutierrez

Status: New Start date: 09/05/2023

Priority: Normal Due date: 09/08/2023

Assignee: Ignacio Gallardo % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.60 hours

Description

History

#1 - 09/15/2023 03:07 AM - Esteban Gutierrez

- Due date set to 09/05/2023

- % Done changed from 0 to 100

#2 - 09/15/2023 03:38 AM - denis condori

- File servidor.jpeg added

#3 - 11/23/2023 09:21 AM - denis condori

- Parent task changed from #3022 to #3013

#4 - 11/24/2023 12:45 PM - Esteban Gutierrez

- Parent task changed from #3013 to #3376

#5 - 12/05/2023 09:07 PM - Esteban Gutierrez

- Due date changed from 09/05/2023 to 09/08/2023

Files

servidor.jpeg 98 KB 09/15/2023 denis condori
